.dashboard
  .activities.col-md-8.hidden-sm.hidden-xs
    - if current_user
      = render "events/event_last_push", event: @last_push
      = link_to dashboard_path, class: 'btn btn-tiny' do
        &larr;
        = t("groups.to_dashboard")
      &nbsp;
    %span.cgray
      = t("groups.currently_you_are_only_seeing_events")
      = @group.name
      = t("groups.group_f")
    %hr
    = render 'shared/event_filter'
    - if @events.any?
      .content_list
    - else
      .nothing-here-block= t("groups.project_activity")
    = spinner
  .side.col-md-4
    .light-well.append-bottom-20
      = image_tag group_icon(@group.path), class: "avatar s90"
      .clearfix.light
        %h3.page-title
          = @group.name
        - if @group.description.present?
          %p
            = auto_link @group.description, link: :urls
    = render "projects", projects: @projects
    - if current_user
      .prepend-top-20
        = link_to group_path(@group, { format: :atom, private_token: current_user.private_token }), title: "Feed" do
          %strong
            %i.icon-rss
            = t("groups.news_feed")

    %hr
    = render 'shared/promo'
